## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# agent

`agent` | (individual or corporate body) groups elements which contain names of individuals or corporate bodies.
Member of classes | (none)
Members | name

Declaration

    <!ENTITY % x.agent "" >
    <!ENTITY % m.agent "%x.agent; %n.name;">

Attributes | Global attributes only
Note | This class is used in the `<resp>` element, to allow a statement of responsibility to apply to an individual or a body.
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
See further | 6.4 Names, Numbers, Dates, Abbreviations, and Addresses

Up: 33 Element Classes